General

Profile

Chi Tran

Issues

Activity

05/25/2019

04:05 PM pfSense Packages Bug #9554 (Resolved): Stored XSS in ACME Package (version 0.5.7_1) /acme/acme_accountkeys_edit.php
Stored XSS vulnerability occurs due to input validation errors in "Name" and "Description" fields when adding new acc...

Also available in: Atom